a:link, a:visited, a:active { color: #ffe600 }
a:link, a:visited, a:active, a:hover { font-weight: bold; text-decoration: none }
a:hover { color: #ffff00 }
.five a:link, .five a:visited, .five a:active { color: #fff }
body { font-family: Verdana,sans-serif; color: #fff; margin: 0; background: #000 url(bgbody.gif); background-attachment: fixed; margin: 0 }
img.pic { border: 1px solid #ffe600; padding: 3px; margin: 5px; background: #000 }
a:hover img { border-color: #ffff00; background: #ffff00 }
h2 { font-size: 13pt; font-weight: normal; color: #FDEA4E; margin: 3px 0 3px 0; padding: 0;}
p { padding: 0 2px 0 8px }
em { padding: 0 0 0 5px }
.header { border: 0 solid; background: #000 }
.menu { font-size: 9pt; float: none; top: 0; right: 0; padding: 4px; position: absolute; border: 1px solid #ffe600; background: #000; margin: 63px 12% 0 0 }
.menu:hover { border: 1px solid #ffff00 }
.menu > a { display: block; display: inline }
.all { width: 80%; color: #fff; margin-left: 10%; margin-right: 10%; background: #000; border-style: solid; border-color: #ffe600; border-width: 0 2px 0 2px }
.one, .two, .three, .five { font-family: Arial,sans-serif; letter-spacing: 5px; font-style: italic; text-align: center; padding: 3px; border-style: solid; border-color: #ffe600; border-width: 1px 0 1px 0 }
.one { font-size: 14pt; font-weight: bold }
.two, .three { font-size: 14pt }
.four { font-size: 11pt; text-align: left; padding: 0 0 0 5px }
.ss { text-align: center }
table { padding: 0 0 0 10px }
.bottom { width: 100%; font-size: 7pt; text-align: center; padding: 12px 0 23px 0; border-top: 1px solid #000000; background: #000 url(bgbottom.gif); background-position: bottom center }
.bottom img.w3c { border: 0; width: 144px; height: 13px; margin-top: 6px }